/* Media queries */
@media only screen and (max-width: 1250px) {
}
@media only screen and (max-width: 1125px) {
}
@media only screen and (max-width: 1100px) {
}
@media only screen and (max-width: 1015px) {
}
@media only screen and (max-width: 960px) {
}
@media only screen and (max-width: 850px) {
}
@media only screen and (max-width: 675px) {
}
@media only screen and (max-width: 420px) {
}
@media only screen and (max-width: 320px) {
}
